[Desktop Entry]
Icon=okular
Name=Okular
Name[ar]=اوكلار
Name[hne]=ओकुलर
Name[pa]=ਓਕੁਲਾਰ
Name[x-test]=xxOkularxx
X-KDE-ServiceTypes=KParts/ReadOnlyPart
X-KDE-Library=okularpart
Type=Service
MimeType=application/x-dvi;application/x-gzdvi;application/x-bzdvi;
